Page 1 of 1

Cannot load Vassal Modules

PostPosted: September 29th, 2019, 11:04 am
by Bindusri
Upon opening Vassal, the modules I previously had loaded were not there.
I then tried to load a module and got the error appearing in the error log:

Model: ASUS F102B
OS: Windows 10 Home
CPU: AMD A4-1200 APU with Radeon(TM) HD Graphics 1.00 GHz
Memory: 4.00GB (3.44 GB usable)
Video: AMD Radeon HD 8180
VASSAL: 3.2.17
Java: 1.8.0_211-b11
Module: Paths of Glory

thanks Bindusri

Re: Cannot load Vassal Modules

PostPosted: September 29th, 2019, 11:06 am
by Bindusri
Added the errorlog file

Re: Cannot load Vassal Modules

PostPosted: September 29th, 2019, 2:56 pm
by zgrose
Looks like the exact same issue as in:
viewtopic.php?f=3&t=11109

Re: Cannot load Vassal Modules

PostPosted: September 29th, 2019, 10:14 pm
by Bindusri
Thanks zgrose.

I tried the solution to fix it ie deleting the V_Global file under Vassal\prefs but that soljution does not work.
Is there anything else I can try?

cheers Bindusri

Re: Cannot load Vassal Modules

PostPosted: September 30th, 2019, 11:57 am
by uckelman
The error occurs when loading the PoG module, so the corrupt file will be the settings file for PoG, not V_Global. Look in the Preferences directory where V_Global is for the PoG settings file.

Re: Cannot load Vassal Modules

PostPosted: October 2nd, 2019, 3:17 am
by Bindusri
Thanks uckelman that did the trick!
Cheers Bindusri